StatsHub Docs
Endpoint referenceDashboard

/dashboard/daily-spreadsheet

GET
/api/v2/dashboard/daily-spreadsheet

Query Parameters

date?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/dashboard/daily-spreadsheet"
{  "$schema": "https://example.com/schemas/DashboardDailySpreadsheetOKBody.json",  "data": [    {      "actualAwayCards": 0,      "actualAwayRedCards": 0,      "actualAwayYellowCards": 0,      "actualHomeCards": 0,      "actualHomeRedCards": 0,      "actualHomeYellowCards": 0,      "awayTeam": "string",      "bet365CardOdds": {        "property1": null,        "property2": null      },      "homeTeam": "string",      "id": 0,      "league": "string",      "matchDate": "string",      "matchTime": "string",      "status": "string",      "teamCardsAwayOdds": {        "property1": null,        "property2": null      },      "teamCardsHomeOdds": {        "property1": null,        "property2": null      },      "uniqueTournamentId": 0    }  ]}